 /* ==========================================================================
	Global Settings
========================================================================== */

/*
* Boxsizing set to border box http://css-tricks.com/box-sizing/
*/

*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/*
* Remove text-shadow in selection highlight: h5bp.com/i
* These selection rule sets have to be separate.
* Customize the background color to match your design.
*/

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
* Body settings, change it as required
*/

body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; line-height: 20px; color: #202020;}


/*
* Headings
*/

h1, h2, h3, h4, h5, h6 { font-family: 'Fjalla One', Arial, Helvetica, sans-serif; font-weight:bold; text-rendering: optimizeLegibility; margin-top:0px; }


/*
* Paragraphs
*/

p { font-weight: normal; margin-top:0px; }


/*
* Links
*/

a { color: #1d375c; text-decoration: none; line-height: inherit; }
a:hover { color: #1d375c; text-decoration: none; }
a:focus { color: #1d375c; outline: none; }
p a, p a:visited { line-height: inherit; }


/*
* A better looking default horizontal rule
*/

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin:5px 0 15px; padding: 0; }


/*
* Remove the gap between images and the bottom of their containers: h5bp.com/i/440
*/
img {
    vertical-align: middle; max-width: 100%; height: auto; -ms-interpolation-mode: bicubic;
}


/*
* Remove default fieldset styles.
*/

fieldset { border: 0; margin: 0; padding: 0; }


.L-text {
    display: block;
    text-align: center;
}
/*
* Allow only vertical resizing of textareas.
*/

textarea {
    resize: vertical;
}


/* ==========================================================================
	Helper classes
========================================================================== */

/*
* Floats
*/

.left { float: left; }

.right { float: right; }


/*
* Text Alignment
*/

.text-left { text-align: left; }

.text-right { text-align: right; }

.text-center { text-align: center; }


/*
* Image Alignment
*/

img.alignleft { float:left; margin:0 10px 10px 0; display: inline;}

img.alignright { float:right; margin:0 0px 10px 10px; display: inline;}

img.aligncenter { display:block; margin-left:auto; margin-right:auto; margin-bottom:10px;}


/*
* Image replacement
*/

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
* Hide from both screenreaders and browsers: h5bp.com/u
*/

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
* Hide only visually, but have it available for screenreaders: h5bp.com/v
*/

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
* Extends the .visuallyhidden class to allow the element to be focusable
* when navigated to via the keyboard: h5bp.com/p
*/

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
* Hide visually and from screenreaders, but maintain layout
*/

.invisible {
    visibility: hidden;
}

/*
* Clearfix: contain floats
*/

/*
* More semantic version as described in http://css-tricks.com/snippets/css/clear-fix/
*/
.group:after {
  content: "";
  display: table;
  clear: both;
}

/*
* overflow method for clearing floats
*/
.floatbox { overflow:hidden; }

/*
* older method of adding empty tags for clearing
*/
.clear { clear: both; height:1px; line-height:1px; }


/*
* Chromeframe
*/
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }

/*
* Other
*/


/* ==========================================================================
	Layout
========================================================================== */


/* Container ---------------------- */
#container { min-width: 320px; overflow: hidden; }


/* Container ---------------------- */
.container { max-width: 1000px; width: 100%; }

/* Header ---------------------- */
#header {background: url(../images/image.png) no-repeat top right; background-size: cover; position:relative; margin-bottom: 15px;padding-bottom: 10px; }

/* Main Navigation ---------------------- */
#main-navigation{ position:relative; padding: 3px 0 0; }

/* Top-bar ----------------------*/
#top-bar{  position:relative; padding: 17px 0 20px; background: url(../images/top-bar-bg.png) repeat;}

/* Content ---------------------- */
#content { padding: 0px 0 20px; min-height: 250px; }

/* Footer ---------------------- */
#footer { padding-top: 0px; background: #f6f6f6;}


/* ==========================================================================
	Common Functionalities & UI Elements
========================================================================== */

/*
* Post
*/
.post dl, .post dt, .post dd, .post ul, .post ol, .post li, .post h1, .post h2, .post h3, .post h4,
.post h5, .post h6, .post pre, .post p, .post blockquote, .post th, .post td
{ margin: 0; padding: 0; font-size: 15px; direction: ltr; }

.post p { font-family: inherit; font-weight: normal; font-size: 17px; line-height: 28px; margin-bottom: 15px; color: #0f0f0f; text-align: justify; }
.post p.lead { font-size: 20px; line-height: 20px; margin-bottom: 25px; }

.post h1, .post h2, .post h3, .post h4, .post h5, .post h6
{ font-weight: normal; font-style: normal; color: #151515; text-rendering: optimizeLegibility; line-height: 1.1; margin-bottom: 14px; margin-top: 0px; }

.post h1 small, .post h2 small, .post h3 small, .post h4 small, .post h5 small, .post h6 small
{ font-size: 60%; color: #6f6f6f; line-height: 0; }

.post h1 { font-size: 25px; line-height: 35px; }

.post h2 { font-size: 22px; line-height: 32px; }

.post h3 { font-size: 20px; line-height: 30px;}

.post h4 { font-size: 16px; line-height: 25px;}

.post h5 { font-size: 14px; line-height: 20px;}

.post h6 { font-size: 12px; line-height: 18px;}

.post code { font-weight: bold; background: #202020; }

/* Post - Lists ---------------------- */
.post ul, .post ol, .post dl { font-size: 15px; line-height: 20px; margin-bottom: 25px; list-style-position: outside; }

.post ul li ul, .post ul li ol { margin-left: 20px; margin-bottom: 0; }
.post ul { list-style: none;}
.post ul li{ margin:0 0 10px; padding:0 0 0 15px; display: block; background: url(../images/bullet.png) no-repeat 0 8px}
.post ul li a{ color: #3c3c3c;}
.post ul li a:hover{ color: #1d375c;}

.post ol { margin-left: 20px; }
.post ol li ul, .post ol li ol { margin-left: 20px; margin-bottom: 0; }

/* Post - Blockquotes ---------------------- */
.post blockquote, .post blockquote p { line-height: 1.5; color: #202020; }

.post blockquote { margin: 0 0 17px; padding: 9px 20px 0 19px; border-left: 5px solid #6a6a6a; background: #fff; }
.post blockquote cite { display: block; font-size: 13px; color: #202020;font-weight: 600; }
.post blockquote cite:before { content: "\2014 \0020"; }
.post blockquote cite a, .post blockquote cite a:visited { color: #202020; }

/* Logo -----------------------*/
.logo{ z-index: 100; padding:0; text-align:left;}

/* .punchline ------------------------*/
.punchline { padding:0px 0 0px 0px; margin:0px; position:relative; text-align: center; transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s;}
#header .apply-btn{font-size: 22px; margin: 20px 0 0; padding: 12px 20px; text-align: center; }
#header .punchline figure.image { padding-top: 0px; margin-bottom: 10px; text-align:center;}

@media (max-width:940px){
#top-bar {padding: 12px 0 15px;}
}

@media (max-width:800px){
.logo { padding: 9px 0 0;}
}

@media (max-width:767px){
.punchline{ text-align:center; width:100%; padding: 0px; margin-bottom:0;}
.logo {padding: 5px 0 0px 15px;}
#top-bar .container{ padding:0;}
#header .apply-btn{float: none; display: block; width: 100%; padding: 11px 60px;}
.top-links{  display: block;float: none; margin: 0; padding: 15px 0; text-align: center;}
#header, .outer-container{ min-height: 100%; padding:0; margin-bottom: 20px;}
#header .container{background: none; min-height: 100%;}
.top-links li a {font-size: 18px;}
#header .punchline figure.image { padding:0px; margin:0;float: none;}
#top-bar { padding: 10px 0px;}
	}


@media (max-width:600px){
.logo { padding: 13px 0 9px 9px; width: 320px;}
}

@media (max-width:450px){
.logo { width: 65%; padding:15px 0 15px 15px;}
}

/*--- Main Navigation ---*/
#main-navigation ul {float: right; list-style: none; margin: 0; padding: 0;}
#main-navigation ul li { float:left; margin: 0 1px 0 0; padding: 0px; position:relative; transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;}
#main-navigation ul li:first-child{ background: none; padding-left:0;}
#main-navigation ul li:last-child { padding-right:0px; border-right: none;}
#main-navigation ul li a { text-decoration: none; display:block; text-align:center; padding:20px 18px; font-size:17px; color:#fff; line-height:20px; position:relative; transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; font-family:'Fjalla One', Arial, Helvetica, sans-serif; text-transform: capitalize;}
#main-navigation ul li a:hover, #main-navigation ul li.active a{color :#fff; background: #1d375c; }

#main-navigation .menu-btn { display: none; margin-right: 0px; padding: 12px 10px; position:absolute; right: 0; top: 10px; z-index: 9999;  background: #281f23; border: none;}
#main-navigation .menu-btn .icon-bar { background: #fff; display: block; height: 3px; position: relative; transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s; width: 24px;}
#main-navigation .menu-btn .icon-bar + .icon-bar { margin-top: 4px;}
#main-navigation .menu-btn:focus { outline: medium none;}
#main-navigation.active-menu .menu-btn span.icon-bar:nth-child(2n) {opacity: 0;}
#main-navigation.active-menu .menu-btn span.icon-bar:first-child {top: 8px; transform: rotate(38deg);}
#main-navigation.active-menu .menu-btn span.icon-bar:last-child { bottom: 6px; transform: rotate(-43deg);}

#main-navigation ul li a .fa { padding-right: 2px;}
 
@media (max-width:930px){
#main-navigation ul li a { font-size: 16px; padding: 20px 13px;}
}

@media (max-width:800px){
#main-navigation ul li a { font-size: 15px; padding: 20px 11px;}
}

@media (min-width:768px){
#main-navigation ul{ display: block !important;}
}

@media (max-width:767px){
	#main-navigation .menu-btn { display:block; right: 14px; top:-50px;}
	#main-navigation ul { position:relative; display:none; padding:0px; margin:0; left:0px; top:5px; z-index:1000; width:100%;}
	#main-navigation ul li { float:none; margin:0px; background: none; padding:0; border-bottom: 1px solid #d4d5da;}
	#main-navigation ul li a{background:#f4eeed; color:#202020; border: none; text-align: left; padding: 14px 15px; line-height: 20px; font-size: 16px;}
	#main-navigation ul li:hover a, #main-navigation ul li.active a { border: none; text-align:left; color: #fff; background:#1d375c;}
	#main-navigation ul li ul { position:relative; left:auto; top:auto; width:100%; padding:0px;}
	#main-navigation ul li ul li ul { left:auto; top:auto; width:100%; padding:0px;}
	#main-navigation .col-sm-12{ padding:0;}
	#main-navigation ul li a .fa { padding-right: 5px;}
	#main-navigation ul li a:before{ display: none;}
	#main-navigation .container{ padding:0;}
	#main-navigation {padding: 0;}
}

@media (max-width:540px){
#main-navigation .menu-btn { top:-56px;}
}

@media (max-width:360px){
#main-navigation .menu-btn { top:-58px;}
}

/* Content ----------------------------*/
#content h1{font-size: 28px; color:#160a08; line-height: 30px; margin-bottom: 7px; font-weight: 400; text-align:left; position:relative; padding: 0; }
#content h1 span{ color:#1d375c;}
.apply-btn{ font-family: 'Fjalla One', Arial, Helvetica, sans-serif; color: #fff; background: #1d375c; display: inline-block; font-size: 20px; padding:10px 20px; margin: 15px 0; transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
.apply-btn:hover{  background: #252525;  color:#fff; }
#content h2{ border-bottom: 1px solid #151515; padding-bottom: 5px; margin-bottom: 5px;}
#content .bold-text{font-family: 'Fjalla One', Arial, Helvetica, sans-serif; font-size: 18px; line-height: 28px;}
.icon{ text-align:right; margin-bottom: 20px;}
.war-popup{ margin: 15px 0 15px;}
.inner{ background: url(../images/line-img.png) repeat; padding: 15px; position:relative; z-index:999;}
.section1 p{font-family: 'Fjalla One', Arial, Helvetica, sans-serif; font-size: 17px; line-height: 28px; margin:0;}
.inner1{ margin-bottom: 15px; }
.inner p{ margin:0;}


@media (max-width:767px){
#content.post p{ text-align: left;}
#content h1{ text-align:left;font-size: 25px;}
#content{ margin:0;}
}

@media (max-width:480px){
#content { margin: 16px 0 0;}
#content h1{ font-size: 20px;}
#content h1 span {line-height: 15px; padding-bottom: 6px;}
}

.info-text{  margin:0; padding:0;}
.info-text figure.image1{ text-align: left; display: block; transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s;}
.info-text figure.image1-xs{ display: none; transition: all 0.3s cubic-bezier(0.19, 1, 0.22, 1) 0s;}
.info-text figure.image1-xs1{ display: none;}

@media (max-width:767px){
.info-text figure.image1{ display: none;}
.info-text figure.image1-xs{ display: block;}
.info-text figure.image1-xs1{ display: none;}
}

@media (max-width:540px){
.info-text figure.image1-xs{ display: none;}
.info-text figure.image1-xs1{ display: block;}
}

/* Footer Section ---------------------*/
#footer #navigation{ text-align:center; padding: 0; margin: 0px; background: #1d375c;  }
#footer #navigation ul{ list-style: none; margin:0; padding:10px 0 7px; text-align:center;}
#footer #navigation ul li{ display: inline-block; margin:0 0 10px; border-right: 1px solid #fff; padding: 0px 10px; line-height: 15px; text-align: center; background: none;}
#footer #navigation ul li a{ font-size: 15px; color: #fff;line-height: 15px;text-transform: capitalize;}
#footer #navigation ul li:hover a{color:#000;}
#footer.post h4{font-family: 'Fjalla One', Arial, Helvetica, sans-serif; font-size: 15px; color: #141414; line-height: 22px; text-transform: uppercase; font-weight: normal; margin-bottom: 8px;}
#footer #navigation ul li:last-child{ border-right:0;}
#footer.post p{ color: #141414;}

#footer .copyright{ background: #332d2d; padding: 7px 15px 10px; margin-bottom: 0px;}
#footer .copyright p{ font-size: 14px; text-align: center; color:#fff; margin-bottom: 0px;}
#footer .copyright p a{color:#fff;}

.services { position:relative; margin:0 0 15px; padding:0; background: #fff; }
.services h2{ font-size: 25px; margin-bottom: 0px; background: #151515; padding: 10px 0; color: #fff; text-align:center; margin-bottom: 13px;}
.services ul{ list-style: none; margin:0; padding:0; }
.services ul li{float: left; background: url(../images/arrow-icon.png) no-repeat 0 5px; margin:0 20px 12px 0; padding: 0 0 0 25px;}
.services ul li a{font-family: 'Fjalla One', Arial, Helvetica, sans-serif; font-size: 16px; color: #141414; }
.disclouser-text{ padding-top: 0px;}
.disclouser-text .image2, .disclouser-text .image3{ display: none;}

#footer .apr-container{ background: #e0e0e0; padding: 15px; text-align:center; margin-bottom: 0px;}
#footer .apr-container h2{ font-size:35px; color: #151515; margin-bottom:5px;text-align:center; line-height: 50px;}
#footer .apr-container p{ color: #151515; font-size:20px; text-align:center; margin:0; line-height: 30px;}
#footer .address{ background: #151515; padding: 10px 0; margin-bottom: 0px; text-align:center;}
#footer .address p{ text-align:center; margin:0; color: #fff;}

.footer-text {
    background: #fff;
    border-radius: 10px;
    padding: 15px 0 0 15px;
}

@media (max-width:767px){
#footer .apr-container p, #footer .address p{ text-align:center;}
#footer.post h4 {font-size: 15px; line-height: 23px;}
#footer #navigation{ border-bottom: 1px solid #f1f1f1;}
#footer #navigation ul li { padding: 0px 10px; margin-bottom: 10px;}
.disclouser-text .image1, .disclouser-text .image3{ display: none;}
.disclouser-text .image2{ display: block;}
}

@media (max-width:540px){
#footer.post p{ text-align: left;}
#footer .apr-container p, #footer .address p{ text-align:center;}
#footer .copyright p{ text-align:center;}
.disclouser-text .image1, .disclouser-text .image2{ display: none;}
.disclouser-text .image3{ display: block;}
}

@media (max-width:380px){
#footer #navigation ul li a { font-size: 13px;}
}

